Bug 690443 - perl-PPIx-EditorTools-0.12 is available
Summary: perl-PPIx-EditorTools-0.12 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-PPIx-EditorTools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-24 11:34 UTC by Upstream Release Monitoring
Modified: 2011-04-28 10:59 UTC (History)
3 users (show)

Fixed In Version: 0.12-1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-28 10:59:27 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-03-24 11:34:29 UTC
Latest upstream release: 0.12
Current version in Fedora Rawhide: 0.11
URL: http://search.cpan.org/dist/PPIx-EditorTools/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-03-24 12:22:45 UTC
perl-PPIx-EditorTools-0.12-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/perl-PPIx-EditorTools-0.12-1.fc15

Comment 2 Fedora Update System 2011-03-25 12:22:41 UTC
perl-PPIx-EditorTools-0.13-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/perl-PPIx-EditorTools-0.13-1.fc15


Note You need to log in before you can comment on or make changes to this bug.